Pencerelerde geopandas yükleme ile ilgili sorun

oy
1

Ben Python 3.7.0 kullanarak için yeni ve geopandas yüklemek ancak bir hata almaya çalışıyorlar. Ben bir windows 10 bilgisayarı kullanıyorum. Ben Conda sürümü 3.7.0 ile anaconda 3.7 yüklediniz. Ben geopandas için bir hata boke, pyspark gibi diğer bazı modülleri yüklemek ama olması mümkün ve ayrıca GEOPLOT'da oldu. Birisi bana yardım edebilir mi, lütfen? Şimdiden teşekkür ederim!

Kullandığım condayönetici olarak komut istemi kaçak komutu: conda install -c conda-forge/label/gcc7 geopandas

Aşağıdaki hatayı alıyorum:

Downloading and Extracting Packages
typing-3.6.4         | 45 KB     | ############################################################################ | 100%
altair-2.2.2         | 278 KB    | ############################################################################ | 100%
Preparing transaction: done
Verifying transaction: failed

CondaVerificationError: The package for path.py located at C:\Users\xxxx\Anaconda3\pkgs\path.py-11.0.1-py_0
appears to be corrupted. The path 'site-packages/path.py'
specified in the package manifest cannot be found.

CondaVerificationError: The package for path.py located at C:\Users\xxxx\Anaconda3\pkgs\path.py-11.0.1-py_0
appears to be corrupted. The path 'site-packages/path.py-11.0.1-py2.7.egg-info/PKG-INFO'
specified in the package manifest cannot be found.

CondaVerificationError: The package for path.py located at C:\Users\xxxx\Anaconda3\pkgs\path.py-11.0.1-py_0
appears to be corrupted. The path 'site-packages/path.py-11.0.1-py2.7.egg-info/SOURCES.txt'
specified in the package manifest cannot be found.

SafetyError: The package for path.py located at C:\Users\xxxx\Anaconda3\pkgs\path.py-11.0.1-py_0
appears to be corrupted. The path 'site-packages/path.py-11.0.1-py2.7.egg-info/installed-files.txt'
has a sha256 mismatch.
  reported sha256: dbd14fc15e9ea05fff49340a8638e465f05a46e64718c3a3c895f933bdc9bd50
  actual sha256: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855

CondaVerificationError: The package for path.py located at C:\Users\xxx\Anaconda3\pkgs\path.py-11.0.1-py_0
appears to be corrupted. The path 'site-packages/path.py-11.0.1-py2.7.egg-info/requires.txt'
specified in the package manifest cannot be found.

CondaVerificationError: The package for path.py located at C:\Users\xxx\Anaconda3\pkgs\path.py-11.0.1-py_0
appears to be corrupted. The path 'site-packages/test_path.py'
specified in the package manifest cannot be found.

ClobberError: The package 'conda-forge/label/gcc7::click-plugins-1.0.4-py_0' cannot be installed due to a
path collision for 'lib/site-packages/click_plugins-1.0.4.dist-info/installer'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: The package 'conda-forge/label/gcc7::click-plugins-1.0.4-py_0' cannot be installed due to a
path collision for 'lib/site-packages/click_plugins-1.0.4.dist-info/metadata'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: The package 'conda-forge/label/gcc7::click-plugins-1.0.4-py_0' cannot be installed due to a
path collision for 'lib/site-packages/click_plugins-1.0.4.dist-info/record'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: The package 'conda-forge/label/gcc7::click-plugins-1.0.4-py_0' cannot be installed due to a
path collision for 'lib/site-packages/click_plugins-1.0.4.dist-info/wheel'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: The package 'conda-forge/label/gcc7::click-plugins-1.0.4-py_0' cannot be installed due to a
path collision for 'lib/site-packages/click_plugins-1.0.4.dist-info/top_level.txt'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: The package 'conda-forge/label/gcc7::click-plugins-1.0.4-py_0' cannot be installed due to a
path collision for 'lib/site-packages/click_plugins-1.0.4.dist-info/zip-safe'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: The package 'conda-forge/label/gcc7::click-plugins-1.0.4-py_0' cannot be installed due to a
path collision for 'lib/site-packages/click_plugins/__init__.py'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: The package 'conda-forge/label/gcc7::click-plugins-1.0.4-py_0' cannot be installed due to a
path collision for 'lib/site-packages/click_plugins/core.py'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: The package 'conda-forge/label/gcc7::cligj-0.4.0-py_1' cannot be installed due to a
path collision for 'lib/site-packages/cligj/__init__.py'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: The package 'conda-forge/label/gcc7::cligj-0.4.0-py_1' cannot be installed due to a
path collision for 'lib/site-packages/cligj/features.py'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: The package 'conda-forge/label/gcc7::munch-2.3.2-py_0' cannot be installed due to a
path collision for 'lib/site-packages/munch/__init__.py'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: The package 'conda-forge/label/gcc7::munch-2.3.2-py_0' cannot be installed due to a
path collision for 'lib/site-packages/munch/python3_compat.py'.
This path already exists in the target prefix, and it won't be removed
by an uninstall action in this transaction. The path is one that conda
doesn't recognize. It may have been created by another package manager.


ClobberError: This transaction has incompatible packages due to a shared path.
  packages: defaults::hdf4-4.2.13-h712560f_2, defaults::hdf5-1.8.18-hcf527f2_1
  path: 'library/copying'


ClobberError: This transaction has incompatible packages due to a shared path.
  packages: defaults::hdf4-4.2.13-h712560f_2, defaults::hdf5-1.8.18-hcf527f2_1
  path: 'library/release.txt'


ClobberError: This transaction has incompatible packages due to a shared path.
  packages: conda-forge/label/gcc7::jupyter_core-4.4.0-py_0, conda-forge/label/gcc7::jupyter-1.0.0-py_1
  path: 'lib/site-packages/jupyter.py'


ClobberError: This transaction has incompatible packages due to a shared path.
  packages: conda-forge/label/gcc7::jupyter_core-4.4.0-py_0, conda-forge/label/gcc7::jupyter-1.0.0-py_1
  path: 'lib/site-packages/__pycache__/jupyter.cpython-36.pyc'
Oluştur 20/10/2018 saat 13:55
kaynak kullanıcı
Diğer dillerde...                            

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more